@import '~base-scss/base';

$radius-button-border: 2px;

.add-lead {
    @extend %main-content;
    display: flex;
    flex-direction: column;

    > .header {
        display: flex;
        align-items: center;
        flex-shrink: 0;
        justify-content: space-between;
        border-bottom: $width-separator-thin solid $color-separator;
        background-color: $color-foreground;
        padding: $spacing-small;
    }

    .content {
        display: flex;
        flex-basis: 100%;
        flex-grow: 1;

        .left {
            display: flex;
            flex-basis: 30%;
            flex-direction: column;
            flex-shrink: 0;
            border-right: $width-separator-thin solid $color-separator;
            background-color: $color-foreground-alt;
            overflow-y: hidden;
        }
    }
}
